.content { float:left; width:92%; margin:0 4%; padding: 20px 0; }

/*BTN*/
.btn-download       { background-color:#ee2727; color:#fff; border-radius: 50px; font-family: 'open_sansregular'; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; width:100%; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

/*HEADER*/
.main_header          { background:#ffffff; border-bottom:1px #f4f4f4 solid; z-index:1; padding: 0.5em 0em; }
.main_header .content { float:left; padding:0px 0; }

.fixed            { display:block; position:fixed; z-index:9;  }
.main_header_logo { text-align:center; margin:auto; float:none; width:138px; }
.main_header_logo img { height:69px; }

/*PUBLICIDADE*/
.boxBannerTopo   { padding:0em 0; background-color:transparent; }
.bannerTopo      { width:100%; float:left; background-color:#fff; border:1px solid #e9ebee; }
.bannerTopo .imagemBan   { margin:auto; max-width:900px; overflow:hidden; }
.bannerTopo .imagemBan a { width:100%; height:100%; float:left; display:block; }

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; background:#fff; box-shadow: 1px 0px 1.2px 0px #e3e3e3; border-radius:3px; padding:1em; }

/*Card css*/

.box-card {
  
  display: grid;
  grid-gap: 1rem;
  padding: 1rem;
  max-width: 300px;
  margin: 0 auto;
  font-family: 'open_sansregular';

}


.card {

      position: relative;
      display: flex;
      align-items: flex-end;
      overflow: hidden;
      padding: 1rem;
      width: 100%;
      text-align: center;
      color: whitesmoke;
      background-color: whitesmoke;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1), 0 4px 4px rgba(0, 0, 0, 0.1), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1);

}

@media (min-width: 600px) {

  .card { height: 350px; }

}

.card:before {

  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 110%;
  background-size: cover;
  background-position: 0 0;
  transition: transform calc(700ms * 1.5) cubic-bezier(0.19, 1, 0.22, 1);
  pointer-events: none;

}

.card:after {

  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200%;
  pointer-events: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.009) 11.7%, rgba(0, 0, 0, 0.034) 22.1%, rgba(0, 0, 0, 0.072) 31.2%, rgba(0, 0, 0, 0.123) 39.4%, rgba(0, 0, 0, 0.182) 46.6%, rgba(0, 0, 0, 0.249) 53.1%, rgba(0, 0, 0, 0.32) 58.9%, rgba(0, 0, 0, 0.394) 64.3%, rgba(0, 0, 0, 0.468) 69.3%, rgba(0, 0, 0, 0.54) 74.1%, rgba(0, 0, 0, 0.607) 78.8%, rgba(0, 0, 0, 0.668) 83.6%, rgba(0, 0, 0, 0.721) 88.7%, rgba(0, 0, 0, 0.762) 94.1%, rgba(0, 0, 0, 0.79) 100%);
  transform: translateY(-50%);
  transition: transform calc(700ms * 2) cubic-bezier(0.19, 1, 0.22, 1);

}

.card:before {
  background-image: url('../uploads/foto.jpg');
}

.content-card {

  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 1rem;
  transition: transform calc(700ms * 1.5) cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 1;

}

.content-card > * + * {
  margin-top: 1rem;
}

.titulo {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.2;
}

.descricao {

  font-family: 'open_sansregular';
  font-size: 1em;
  font-style: italic;
  line-height: 1.35;

}

.btn {

    cursor: pointer;
    margin-top: 1.6em;
    padding: 0.8em 1.3em;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background-color: #067efe;
    border: none;
    border-radius: 6px;
    letter-spacing: 0.10em;
    text-decoration: none;
    transition: 0.5s!important;

}

.btn:hover { background-color: #fff; color:#067efe }


@media (hover: hover) and (min-width: 600px) {
  
  .card:after { transform: translateY(0); }

  .content-card { transform: translateY(calc(100% - 4.5rem)); }

  .content-card > *:not(.titulo) {
    opacity: 0;
    transform: translateY(1rem);
    transition: transform 700ms cubic-bezier(0.19, 1, 0.22, 1), opacity 700ms cubic-bezier(0.19, 1, 0.22, 1);
  }

  .card:hover,
  .card:focus-within {
    align-items: center;
  }
  
  .card:hover:before,
  .card:focus-within:before {
    transform: translateY(-4%);
  }
  
  .card:hover:after,
  .card:focus-within:after {
    transform: translateY(-50%);
  }
  
  .card:hover .content-card,
  .card:focus-within .content-card {
    transform: translateY(0);
  }
  
  .card:hover .content-card > *:not(.titulo),
  .card:focus-within .content-card > *:not(.titulo) {
    opacity: 1;
    transform: translateY(0);
    transition-delay: calc(700ms / 8);
  }

   .card:focus-within:before, .card:focus-within:after,
   .card:focus-within .content-card,
   .card:focus-within .content-card > *:not(.titulo) {
    transition-duration: 0s;
  }
}

/*Card css*/ 

/*Seu Download*/
.section-seu-download          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-download .content { float:left; padding:1em 0; }
.box-download                  { width:100%; float:left; background:transparent; padding:1em; }

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){


} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){


} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }

.btn-download { width:35%; }

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
